repos:
  - repo: https://gitlab.com/flywheel-io/tools/etc/qa-ci
    rev: 528ca6cb915a96f2feb3841b96812b23d4dd23f4
    hooks:
      - id: gearcheck
      - id: poetry_export
      - id: docker_build
      - id: markdownlint
      - id: yamllint
      - id: ruff
        args: ["--config", "pyproject.toml"]
      - id: pytest
